
.fnt {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #003366}
.fnt1 {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #003366}
.fnt2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #003366}
.hdl1 {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #000099}
.h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #000099}
.hdc1 {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; text-align: center; color: #000099}
.hdc2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-align: center; color: #000099}
.hdl2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000099}
.h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000099}
.hdc3 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000066; text-align: center}
.hdc4 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000000; text-align: center}
.mnu {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.hdl3 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000099}
.h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000099}
.highl1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000066}
.highl2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000 }
.eml { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #0000CC; text-align: center }


#navcontainer ul
 {
 margin: 0;
 padding: 0;
 list-style-type: none;
 text-align: center;
 }

 #social ul li 
 { 

 display: inline;
 

 }

 #social ul li a 
 {
 text-decoration: none;
 padding: .16px 0px;
 color: #FFFFFF;
 background-color: #000FFF;
 border:1px solid black;
 
  }

 #social ul li a:hover
 {
 color: #000000;
 background-color: #FFFFFF;

  
 }
 
 .p-one 
 {
 width: 30px;
 float: inherit;
 margin-top: 0px;
 margin-left: 0px;
 margin-right: 0px;
 margin-bottom: 3px;

 }

.fb-like 
 {
 width: 70px;

 margin-top: 0px;
 margin-left: 0px;
 margin-right: 12px;
 margin-bottom: 3px;

 }

.twitter 
 {
 width: 70px;
;
 margin-top: 1px;
 margin-left: 12px;
 margin-right: 0px;
 margin-bottom: 0px;

 }

.pinterest 
 {
 width: 30px;
 
 margin-top: 1px;
 margin-left: 0px;
 margin-right: 5px;
 margin-bottom: 1px;

 }